# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 

feedback_title=Comentarios de STTA
feedback_desc=Este formulario te permite informar sobre errores o realizar sugerencias a los desarrolladores de <b>STTA</b> referentes a cualquier problema o característica que falte. Al hacer click en el botón de enviar, los detalles rellenados en el formulario serán enviados mediante email a $1.
feedback_desc2=Este comentario será enviado al desarrollador de TTA 
feedback_header=Detalles de comentario
feedback_name=Nombre
feedback_email=Dirección de email
feedback_module=Referente al módulo
feedback_text=Descripción del problema o sugerencia
feedback_cfg=¿Incluir detalles de configuración de STTA?
feedback_cfgdesc=Si se selecciona esta opción, el email incluirá los detalles de configuración de STTA
feedback_config=¿Incluir informe de STTA?
feedback_configdesc=Si se selecciona, el email incluirá un informe de STTA, servicios (TTA,LDAP), procesos, etc.
feedback_DBS=¿Incluyo Bases de Datos de los servicios?
feedback_configDBS=Si se selecciona las bases de datos de Taratella y los LDAP serán enviadas.
feedback_BACKUPS=¿Incluir Backups de los servicios?
feedback_configBACKUPS=Si se seleeciona se enviarán los backups de configuración de STTA, Tarantella y los LDAP
feedback_LOGS=¿Incluir Logs de los servicios?
feedback_configLOGS=Si se selecciona esta opción se incluirán las últimas líneas de los logs de los Servicios con STTA.
feedback_STATUS=¿Incluir STATUS de los servicios?
feedback_configSTATUS=Si se selecciona se incluirá un status de procesos de los servicios con STTA.
feedback_attach=Archivos adicionales a incluir
feedback_configDIRNAME=En caso de no poder enviar correos desde este sistema. Seleccionar un directorio para empaquetar el envio.
feedback_send=Enviar Comentario
feedback_mailserver=Enviar vía servidor SMTP
feedback_mailserver_def=Programa de sendmail local
feedback_err=No pude enviar comentario
feedback_emodule=Seleccionaste incluir configuración del módulo en el email, pero no seleccionaste un módulo.
feedback_emodule2=El módulo seleccionado no existe
feedback_econfig=No tienes acceso completo al módulo seleccionado.
feedback_via=Enviado comentario a $1 vía servidor SMTP $2
feedback_prog=Enviado comentario a $1 usando el programa sendmail $2
feedback_dirname=Archivado el comentario y datos en <b>$1</b>
feedback_esend=No pude enviar comentario vía programa sendmail o servidor SMTP local.
feedback_to=Enviar comentario a direcciones
feedback_enoto=No se han digitado direcciones a donde enviar comentarios
feedback_ecannot=No estás autorizado a enviar comentarios
feedback_ecannot2=No estás autorizado a enviar comentarios que contengan archivos de configuración
feedback_packcmd=Orden para empaquetar envio
feedback_packcmddesc=Si se vuelcan los ficheros a un directorio pueden empaquetarse mediante una orden del sistema. ej: tar cf ../comment.tar * ; gzip ../comment.tar
feedback_taillogs=Recoger de los logs las últimas
feedback_timelogs=Recoger los logs de los últimos
